{
	"replace": false,
	"values": [
		{
			"id": "cobblemon:expert_belt",
			"required": false
		},
		{
			"id": "cobblemon:flame_orb",
			"required": false
		},
		{
			"id": "cobblemon:focus_band",
			"required": false
		},
		{
			"id": "cobblemon:focus_sash",
			"required": false
		},
		{
			"id": "cobblemon:magmarizer",
			"required": false
		}
	]
}